#
# Spec file for Linux/X86 components required for EM86
#
Summary:	X86 libraries for EM86
Name:		em86-libc-binutils-libs
Version:	2.2
Release:	0
Source:		em86-libc-binutils-libs-2.2.tar.gz
Copyright:	GPL
Group:		EM86
Vendor:		Digital Equipment Corporation
Packager:	Leslie Donaldson
Requires:	em86 em86-x86 em86-libc-base-libs
BuildRoot:		/usr/tmp/em86-libc-binutils-libs%{PACKAGE_VERSION}
URL: 			http://www.cs.rose-hulman.edu/~donaldlf
BuildArchitectures:	noarch

%description
This is the em86-binutils-libs library package.

%prep
%setup

%build
make

%install
make install PREFIX=$RPM_BUILD_ROOT


%files
/usr/x86/usr/lib/libbfd.so
/usr/x86/usr/lib/libbfd.so.2.7.0.2
/usr/x86/usr/lib/libopcodes.so
/usr/x86/usr/lib/libopcodes.so.2.7.0.2

%post
/usr/bin/ldconfig86


%clean
rm -rf $RPM_BUILD_ROOT

%changelog

* Tue May 18 1999 <donaldlf@cs.rose-hulman.edu>
- Created version 2.2-0
- Changed destination arch to noarch
- Rebuilt RPM file into something useful.
- Verified Versions on Libraries
- Updated Makefiles
